/* 
  LocalizedStrings.strings
  AbRegistration

  Created by Alexander Körner on 05.02.15.
  Copyright (c) 2015 Philipp Zschoche. All rights reserved.
*/

/* The email address used to request an activation code */
"Activation eMail Address Link" = "mailto:software@abelssoft.de?Subject=%@&body=%@";

"Activation eMail Subject" = "Freischaltcode";
"Activation eMail Body" = "Hallo.%0A%0AIch moechte hiermit gerne einen Freischaltcode fuer <appname> fuer Mac OS X anfordern.%0A%0AFreundliche Gruesse";

/* Link to the contact form of the Abelssoft website */
"Link to contact form on website" = "http://www.abelssoft.de/contact";

"Header line for magazine activation code" = "Bitte geben Sie eine gültige Email-Adresse und den auf der Heft-CD/DVD befindlichen Freischaltcode ein und klicken dann auf \"Freischalten\"“.";

"Default Header line" = "Bitte geben Sie eine gültige Email-Adresse ein und klicken dann auf \"Freischalten\".";